.home-button-container {
    width: auto;
    height: auto;
    align-self: center;
    margin: auto;
}

.toggle-button {
    width: 25vw;
    height: auto;
    font-size: 18px;
    font-weight: bold;
    opacity: 0.8;
    overflow: auto;

   
}

.FullScreenDiv {
    width: 70vw;
    height: 70vh;
    border-radius: 4px;
    background-color: #f0f0f0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    display: block;
    margin: 10vh 0 5vh;
    align-items: center;
    overflow: auto;
    align-self: center;
}

    .close-button {
        width: 67vw;
        margin: 10px auto 10px;
        height: 3vh;
        align-items: center;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #790507;
    }

    .HiddenMenuContentContainer {
        display: flex;
        overflow: auto;
        align-self: center;
        width: 60vw;
        height: auto;
        margin: auto;
        margin-bottom: 10px;
        padding: 20px;
        align-items: center;
        justify-content: flex-start;
        flex-direction: column;
    }

    .pdf {
        flex: 1;
        width: 58vw;
        height: 500px;
        padding: 10px;
        align-self: center;
    }

    .testimonials {
        justify-self: flex-start;
    }

    .coursedesc p {
        text-align: left;
    }

.hidden {
    display: none;
}

@media (max-height:430px) {
    .FullScreenDiv {
        margin: 16vh;
    }
    
}